services:
  youtube-downloader:
    build: .
    container_name: youtube_downloader_service
    restart: unless-stopped
    ports:
      - "5557:5000"
    volumes:
      - ./downloads:/app/downloads
    networks:
      - downloader_network

networks:
  downloader_network:
    driver: bridge

